/* (No Comment) */
"after" = "nach";

/* (No Comment) */
"before" = "vor";

/* (No Comment) */
"beginsWith" = "beginnt mit";

/* (No Comment) */
"booleanEqual" = "ist";

/* (No Comment) */
"contains" = "enthält";

/* (No Comment) */
"containsAll" = "enthält alle";

/* (No Comment) */
"containsPhrase" = "enthält Ausdruck";

/* (No Comment) */
"containsPrefixes" = "enthält Präfixe";

/* (No Comment) */
"containsWords" = "enthält Wörter";

/* (No Comment) */
"endsWith" = "endet mit";

/* (No Comment) */
"equal" = "gleich";

/* (No Comment) */
"greaterThan" = "größer als";

/* (No Comment) */
"inMonth" = "im Monat";

/* (No Comment) */
"inYear" = "im Jahr";

/* (No Comment) */
"is" = "ist";

/* (No Comment) */
"isNot" = "ist nicht";

/* (No Comment) */
"lessThan" = "kleiner als";

/* (No Comment) */
"multiValueIsSet" = "ist bekannt";

/* (No Comment) */
"on" = "am";

/* (No Comment) */
"valueIsSet" = "ist bekannt";

/* (No Comment) */
"withinLast" = "während der letzten";

